baseURL = "http://example.org/"
languageCode = "en-us"
title = "Portal Toolkit"
[[module.imports]]
path = "gitlab.com/neoteric-design/products/marius"
[[menu.main]]
name = "Download"
url = "#download"
weight = 4
[[menu.main]]
name = "FAQs"
url = "#faqs"
weight = 3
[[menu.main]]
name = "Features"
url = "#features"
weight = 2
[[menu.main]]
identifier = "Discover"
name = "Discover"
url = "#discover"
weight = 1
[params]
custom_js = ["js/marius.js"]
fonts = "https://fonts.googleapis.com/css2?family=Roboto&family=Source+Serif+Pro:wght@400;600&display=swap"